GDB (xrefs)

Static Public Attributes | List of all members
printf_length_modifier< T > Struct Template Reference

## Static Public Attributes
static constexpr char | value = 0

## Detailed Description

### template<typename T>
struct printf_length_modifier< T >

Definition at line 932 of file target-float.c.

## Member Data Documentation

## ◆ value

template<typename T >

constexpr char printf_length_modifier< T >::value = 0
| static

Definition at line 934 of file target-float.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/target-float.c